.dfd-soft-margin {
	max-width: 1280px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}

@media screen and (min-width: 640px) {
	.dfd-soft-margin {
		padding-left: 1.25rem !important;
		padding-right: 1.25rem !important;
	}
}

@media screen and (min-width: 768px) {
	.dfd-soft-margin {
		padding-left: 1.5rem !important;
		padding-right: 1.5rem !important;
	}
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

.dfd-apps-wrapper {
    padding: 2rem;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 20px;
    justify-content: center;
}

@media screen and (min-width: 768px) {
    .dfd-apps-wrapper {
        flex-direction: row;
    }
}

.dfd-apps-button {
    display: flex;
    padding: 15px;
    font-weight: 600;
    font-size: 0.9rem;
    border: solid 2px #002699;
    border-radius: 3px;
    background-color: #EEEEEE;
    cursor: pointer;
    text-align: center;
    color: #002699;
    align-items: center;
    justify-content: center;
}

@media screen and (min-width: 768px) {
    .dfd-apps-button {
        font-size: 1.1rem;
    }
}

.dfd-apps-a {
    display: flex;
    align-items: center;
    gap: 0.25rem;
    text-decoration: none;
    color: #002699;

    img {
        width: 2rem;
    }
}